package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.Webcam;

/**
 * 文件名：UserService
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
public interface WebcamService {
    public List<Webcam> getAll();
    public Webcam getOne(String deviceid);
    public List<Webcam> getWebcams(Webcam webcam);
}
